// 导出中文/字段
export const titleObj = {
  时间: 'day_at',
  优化师: 'username',
  小程序名称: 'miniprogram_name',
  充值金额: 'pay_money',
  充值笔数: 'pay_count',
  新增普通用户充值总额: 'new_user_common_pay_money',
  新增会员用户充值总额: 'new_user_vip_pay_money',
  普通充值总额: 'common_pay_money',
  普通充值人均: 'common_pay_money_per',
  普通充值已支付订单数: 'common_pay_count',
  普通充值未支付订单数: 'common_unpay_count',
  普通充值支付率: 'common_pay_rate',
  会员充值总额: 'vip_pay_money',
  会员充值人均: 'vip_pay_money_per',
  会员充值已支付订单数: 'vip_pay_count',
  会员充值未支付订单数: 'vip_unpay_count',
  会员充值支付率: 'vip_pay_rate',
};


/**
 * <el-table :data="tableData" class="mt-3" v-loading="loading">
        <el-table-column prop="day_at" label="时间" />
        <el-table-column prop="username" label="优化师" min-width="160px" />
        <el-table-column prop="miniprogram_name" label="小程序名称" min-width="160px" />
        <el-table-column label="充值金额" prop="pay_money">
          <template #header>
            <div class="flex items-center">
              <span>充值金额</span>
              <el-tooltip placement="top">
                <template #content>
                  当日累计充值金额<br />
                </template>
                <el-icon>
                  <InfoFilled />
                </el-icon>
              </el-tooltip>
            </div>
          </template>
          <template #default="scope">
            <div class="wrapper">
              <div>{{ scope.row.pay_money }}</div>
            </div>
          </template>
        </el-table-column>
        <el-table-column label="充值笔数" prop="pay_count">
          <template #header>
            <div class="flex items-center">
              <span>充值笔数</span>
              <el-tooltip placement="top">
                <template #content>
                  当日累计充值笔数<br />
                </template>
                <el-icon>
                  <InfoFilled />
                </el-icon>
              </el-tooltip>
            </div>
          </template>
          <template #default="scope">
            <div class="wrapper">
              <div>{{ scope.row.pay_count }}</div>
            </div>
          </template>
        </el-table-column>
        <el-table-column label="新增用户充值总额" prop="new_user_pay_money">
          <template #header>
            <div class="flex items-center">
              <span>新增用户充值总额</span>
              <el-tooltip placement="top">
                <template #content>
                  当日新用户充值总额<br />
                </template>
                <el-icon>
                  <InfoFilled />
                </el-icon>
              </el-tooltip>
            </div>
          </template>
          <template #default="scope">
            <div class="wrapper">
              <div>{{ scope.row.new_user_pay_money }}</div>
              <div>普通：{{ scope.row.new_user_common_pay_money }}</div>
              <div>会员：{{ scope.row.new_user_vip_pay_money }}</div>
            </div>
          </template>
        </el-table-column>
        <el-table-column label="普通充值" min-width="250">
          <el-table-column prop="common_pay_money" label="金额">
            <template #default="scope">
              <div class="wrapper">
                <div>总额：{{ scope.row.common_pay_money }}</div>
                <div>人均：{{ scope.row.common_pay_money }}</div>
              </div>
            </template>
          </el-table-column>
          <el-table-column label="支付订单数" prop="common_pay_count">
            <template #default="scope">
              <div class="wrapper">
                <div class="mb-2">
                  <span class="mr-2">已：{{ scope.row.common_pay_count }}</span>
                  <span>未：{{ scope.row.common_unpay_count }}</span>
                </div>
                <div>支付率：{{ scope.row.common_pay_rate }}</div>
              </div>
            </template>
          </el-table-column>
        </el-table-column>
        <el-table-column label="会员充值" min-width="250">
          <el-table-column prop="vip_pay_money" label="金额">
            <template #default="scope">
              <div class="wrapper">
                <div>总额：{{ scope.row.vip_pay_money }}</div>
                <div>人均：{{ scope.row.vip_pay_money_per }}</div>
              </div>
            </template>
          </el-table-column>
          <el-table-column label="支付订单数" prop="vip_pay_count">
            <template #default="scope">
              <div class="wrapper">
                <div class="mb-2">
                  <span class="mr-2">已：{{ scope.row.vip_pay_count }}</span>
                  <span>未：{{ scope.row.vip_unpay_count }}</span>
                </div>
                <div>支付率：{{ scope.row.vip_pay_rate }}</div>
              </div>
            </template>
          </el-table-column>
        </el-table-column>
      </el-table>
 */